Bug 1028498 - Installer: Domain configuration needs refinement
Installer: Domain configuration needs refinement
Status: CLOSED WONTFIX
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: 6.1.0
Assigned To: Thomas Hauser
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 10:30 EST by Thomas Hauser
Modified: 2015-08-03 11:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The domain functionality is currently unavailable to users.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-03 11:54:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Hauser 2013-11-08 10:30:17 EST
Description of problem:
The actions taken by the installer need to be reviewed and corrected, if necessary. The current actions are just mirrors of what the components do in standalone*.xml.
Comment 3 Thomas Hauser 2013-11-13 14:26:52 EST
Domain configuration is removed from ER7.

Note You need to log in before you can comment on or make changes to this bug.